PerfCounter = perf.logicaldisk._C.counter[avg_disk_queue_length],"\LogicalDisk(C:)\Avg. Disk Queue Length",1
PerfCounter = perf.logicaldisk._C.counter[avg_disk_read_queue_length],"\LogicalDisk(C:)\Avg. Disk Read Queue Length",1
PerfCounter = perf.logicaldisk._C.counter[avg_disk_write_queue_length],"\LogicalDisk(C:)\Avg. Disk Write Queue Length",1
PerfCounter = perf.logicaldisk._C.counter[current_disk_queue_length],"\LogicalDisk(C:)\Current Disk Queue Length",1
PerfCounter = perf.logicaldisk._C.percent[disk_read_time],"\LogicalDisk(C:)\% Disk Read Time",1
PerfCounter = perf.logicaldisk._C.percent[disk_time],"\LogicalDisk(C:)\% Disk Time",1
PerfCounter = perf.logicaldisk._C.percent[disk_write_time],"\LogicalDisk(C:)\% Disk Write Time",1
PerfCounter = perf.logicaldisk._C.percent[idle_time],"\LogicalDisk(C:)\% Idle Time",1
PerfCounter = perf.logicaldisk._C.rate[disk_reads],"\LogicalDisk(C:)\Disk Reads/sec",1
PerfCounter = perf.logicaldisk._C.rate[disk_transfers],"\LogicalDisk(C:)\Disk Transfers/sec",1
PerfCounter = perf.logicaldisk._C.rate[disk_writes],"\LogicalDisk(C:)\Disk Writes/sec",1
PerfCounter = perf.logicaldisk._C.rate[split_io],"\LogicalDisk(C:)\Split IO/Sec",1
PerfCounter = perf.logicaldisk._D.counter[avg_disk_queue_length],"\LogicalDisk(D:)\Avg. Disk Queue Length",1
PerfCounter = perf.logicaldisk._D.counter[avg_disk_read_queue_length],"\LogicalDisk(D:)\Avg. Disk Read Queue Length",1
PerfCounter = perf.logicaldisk._D.counter[avg_disk_write_queue_length],"\LogicalDisk(D:)\Avg. Disk Write Queue Length",1
PerfCounter = perf.logicaldisk._D.counter[current_disk_queue_length],"\LogicalDisk(D:)\Current Disk Queue Length",1
PerfCounter = perf.logicaldisk._D.percent[disk_read_time],"\LogicalDisk(D:)\% Disk Read Time",1
PerfCounter = perf.logicaldisk._D.percent[disk_time],"\LogicalDisk(D:)\% Disk Time",1
PerfCounter = perf.logicaldisk._D.percent[disk_write_time],"\LogicalDisk(D:)\% Disk Write Time",1
PerfCounter = perf.logicaldisk._D.percent[idle_time],"\LogicalDisk(D:)\% Idle Time",1
PerfCounter = perf.logicaldisk._D.rate[disk_reads],"\LogicalDisk(D:)\Disk Reads/sec",1
PerfCounter = perf.logicaldisk._D.rate[disk_transfers],"\LogicalDisk(D:)\Disk Transfers/sec",1
PerfCounter = perf.logicaldisk._D.rate[disk_writes],"\LogicalDisk(D:)\Disk Writes/sec",1
PerfCounter = perf.logicaldisk._D.rate[split_io],"\LogicalDisk(D:)\Split IO/Sec",1
PerfCounter = perf.memory.counter[commit_limit],"\Memory\Commit Limit",1
PerfCounter = perf.memory.counter[free_system_page_table_entries],"\Memory\Free System Page Table Entries",1
PerfCounter = perf.memory.counter[pool_nonpaged_allocs],"\Memory\Pool Nonpaged Allocs",1
PerfCounter = perf.memory.counter[pool_paged_allocs],"\Memory\Pool Paged Allocs",1
PerfCounter = perf.memory.percent[committed_B_in_use],"\Memory\% Committed Bytes In Use",1
PerfCounter = perf.memory.rate[cache_faults],"\Memory\Cache Faults/sec",1
PerfCounter = perf.memory.rate[demand_zero_faults],"\Memory\Demand Zero Faults/sec",1
PerfCounter = perf.memory.rate[page_faults],"\Memory\Page Faults/sec",1
PerfCounter = perf.memory.rate[page_reads],"\Memory\Page Reads/sec",1
PerfCounter = perf.memory.rate[pages_input],"\Memory\Pages Input/sec",1
PerfCounter = perf.memory.rate[pages],"\Memory\Pages/sec",1
PerfCounter = perf.memory.rate[pages_output],"\Memory\Pages Output/sec",1
PerfCounter = perf.memory.rate[page_writes],"\Memory\Page Writes/sec",1
PerfCounter = perf.memory.rate[transition_faults],"\Memory\Transition Faults/sec",1
PerfCounter = perf.memory.rate[write_copies],"\Memory\Write Copies/sec",1
PerfCounter = perf.memory.size[available_B],"\Memory\Available Bytes",1
PerfCounter = perf.memory.size[cache_B],"\Memory\Cache Bytes",1
PerfCounter = perf.memory.size[cache_B_peak],"\Memory\Cache Bytes Peak",1
PerfCounter = perf.memory.size[committed_B],"\Memory\Committed Bytes",1
PerfCounter = perf.memory.size[pool_nonpaged_B],"\Memory\Pool Nonpaged Bytes",1
PerfCounter = perf.memory.size[pool_paged_B],"\Memory\Pool Paged Bytes",1
PerfCounter = perf.memory.size[pool_paged_resident_B],"\Memory\Pool Paged Resident Bytes",1
PerfCounter = perf.memory.size[system_cache_resident_B],"\Memory\System Cache Resident Bytes",1
PerfCounter = perf.memory.size[system_code_resident_B],"\Memory\System Code Resident Bytes",1
PerfCounter = perf.memory.size[system_code_total_B],"\Memory\System Code Total Bytes",1
PerfCounter = perf.memory.size[system_driver_resident_B],"\Memory\System Driver Resident Bytes",1
PerfCounter = perf.memory.size[system_driver_total_B],"\Memory\System Driver Total Bytes",1
PerfCounter = perf.objects.counter[events],"\Objects\Events",1
PerfCounter = perf.objects.counter[mutexes],"\Objects\Mutexes",1
PerfCounter = perf.objects.counter[processes],"\Objects\Processes",1
PerfCounter = perf.objects.counter[sections],"\Objects\Sections",1
PerfCounter = perf.objects.counter[semaphores],"\Objects\Semaphores",1
PerfCounter = perf.objects.counter[threads],"\Objects\Threads",1
PerfCounter = perf.paging_file._C.percent[usage],"\Paging File(\??\C:\pagefile.sys)\% Usage",1
PerfCounter = perf.paging_file._C.percent[usage_peak],"\Paging File(\??\C:\pagefile.sys)\% Usage Peak",1
PerfCounter = perf.paging_file._D.percent[usage],"\Paging File(\??\D:\pagefile.sys)\% Usage",1
PerfCounter = perf.paging_file._D.percent[usage_peak],"\Paging File(\??\D:\pagefile.sys)\% Usage Peak",1
PerfCounter = perf.processor._Total.counter[dpc_rate],"\Processor(_Total)\DPC Rate",1
PerfCounter = perf.processor._Total.percent[c1_time],"\Processor(_Total)\% C1 Time",1
PerfCounter = perf.processor._Total.percent[c2_time],"\Processor(_Total)\% C2 Time",1
PerfCounter = perf.processor._Total.percent[c3_time],"\Processor(_Total)\% C3 Time",1
PerfCounter = perf.processor._Total.percent[dpc_time],"\Processor(_Total)\% DPC Time",1
PerfCounter = perf.processor._Total.percent[idle_time],"\Processor(_Total)\% Idle Time",1
PerfCounter = perf.processor._Total.percent[interrupt_time],"\Processor(_Total)\% Interrupt Time",1
PerfCounter = perf.processor._Total.percent[privileged_time],"\Processor(_Total)\% Privileged Time",1
PerfCounter = perf.processor._Total.percent[processor_time],"\Processor(_Total)\% Processor Time",1
PerfCounter = perf.processor._Total.percent[user_time],"\Processor(_Total)\% User Time",1
PerfCounter = perf.processor._Total.rate[c1_transitions],"\Processor(_Total)\C1 Transitions/sec",1
PerfCounter = perf.processor._Total.rate[c2_transitions],"\Processor(_Total)\C2 Transitions/sec",1
PerfCounter = perf.processor._Total.rate[c3_transitions],"\Processor(_Total)\C3 Transitions/sec",1
PerfCounter = perf.processor._Total.rate[dpcs_queued],"\Processor(_Total)\DPCs Queued/sec",1
PerfCounter = perf.processor._Total.rate[interrupts],"\Processor(_Total)\Interrupts/sec",1
PerfCounter = perf.process._Total.size[private_B],"\Process(_Total)\Private Bytes",1
PerfCounter = perf.process._Total.size[working_set],"\Process(_Total)\Working Set",1
PerfCounter = perf.process._zabbix_agentd.counter[thread_count],"\Process(zabbix_agentd)\Thread Count",1
PerfCounter = perf.process._zabbix_agentd.size[working_set],"\Process(zabbix_agentd)\Working Set",1
PerfCounter = perf.redirector.counter[current_commands],"\Redirector\Current Commands",1
PerfCounter = perf.redirector.counter[server_sessions_hung],"\Redirector\Server Sessions Hung",1
PerfCounter = perf.redirector.rate[network_errors],"\Redirector\Network Errors/sec",1
PerfCounter = perf.server.counter[errors_access_permissions],"\Server\Errors Access Permissions",1
PerfCounter = perf.server.counter[errors_granted_access],"\Server\Errors Granted Access",1
PerfCounter = perf.server.counter[errors_logon],"\Server\Errors Logon",1
PerfCounter = perf.server.counter[errors_system],"\Server\Errors System",1
PerfCounter = perf.server.counter[logon_total],"\Server\Logon Total",1
PerfCounter = perf.server.counter[sessions_errored_out],"\Server\Sessions Errored Out",1
PerfCounter = perf.server.counter[sessions_timed_out],"\Server\Sessions Timed Out",1
PerfCounter = perf.system.counter[processes],"\System\Processes",1
PerfCounter = perf.system.counter[processor_queue_length],"\System\Processor Queue Length",1
PerfCounter = perf.system.counter[threads],"\System\Threads",1
PerfCounter = perf.system.percent[registry_quota_in_use],"\System\% Registry Quota In Use",1
PerfCounter = perf.system.rate[alignment_fixups],"\System\Alignment Fixups/sec",1
PerfCounter = perf.system.rate[context_switches],"\System\Context Switches/sec",1
PerfCounter = perf.system.rate[exception_dispatches],"\System\Exception Dispatches/sec",1
PerfCounter = perf.system.rate[file_control_B],"\System\File Control Bytes/sec",1
PerfCounter = perf.system.rate[file_control_ops],"\System\File Control Operations/sec",1
PerfCounter = perf.system.rate[file_data_ops],"\System\File Data Operations/sec",1
PerfCounter = perf.system.rate[file_read_B],"\System\File Read Bytes/sec",1
PerfCounter = perf.system.rate[file_read_ops],"\System\File Read Operations/sec",1
PerfCounter = perf.system.rate[file_write_B],"\System\File Write Bytes/sec",1
PerfCounter = perf.system.rate[file_write_ops],"\System\File Write Operations/sec",1
PerfCounter = perf.system.rate[floating_emulations],"\System\Floating Emulations/sec",1
PerfCounter = perf.system.rate[system_calls],"\System\System Calls/sec",1
PerfCounter = perf.terminal_services.counter[active_sessions],"\Terminal Services\Active Sessions",1
PerfCounter = perf.terminal_services.counter[inactive_sessions],"\Terminal Services\Inactive Sessions",1
PerfCounter = perf.terminal_services.counter[total_sessions],"\Terminal Services\Total Sessions",1
